Subject: RFC 5462 on Multiprotocol Label Switching (MPLS) Label Stack Entry: "EXP" Field Renamed to "Traffic Class" Field

From: [email-masked]
Date: Wed, 25 Feb 2009 15:31:00 -0800 (PST)

A new Request for Comments is now available in online RFC libraries.

        RFC 5462

        Title:      Multiprotocol Label Switching (MPLS) Label 
                    Stack Entry: "EXP" Field Renamed to 
                    "Traffic Class" Field 
        Author:     L. Andersson, R. Asati
        Status:     Standards Track
        Date:       February 2009
        Mailbox:    [email-masked], 
                    [email-masked]
        Pages:      9
        Characters: 19372
        Updates:    RFC3032, RFC3270, RFC3272, RFC3443, RFC3469, RFC3564, 
                    RFC3985, RFC4182, RFC4364, RFC4379, RFC4448, RFC4761, 
                    RFC5129

        I-D Tag:    draft-ietf-mpls-cosfield-def-08.txt

        URL:        http://www.rfc-editor.org/rfc/rfc5462.txt

The early Multiprotocol Label Switching (MPLS) documents defined the
form of the MPLS label stack entry.  This includes a three-bit field
called the "EXP field".  The exact use of this field was not defined
by these documents, except to state that it was to be "reserved for
experimental use".

Although the intended use of the EXP field was as a "Class of
Service" (CoS) field, it was not named a CoS field by these early
documents because the use of such a CoS field was not considered to
be sufficiently defined.  Today a number of standards documents
define its usage as a CoS field.

To avoid misunderstanding about how this field may be used, it has
become increasingly necessary to rename this field.  This document
changes the name of the field to the "Traffic Class field" ("TC
field").  In doing so, it also updates documents that define the
current use of the EXP field.  [STANDARDS TRACK]

This document is a product of the Multiprotocol Label Switching Working Group of the IETF.

This is now a Proposed Standard Protocol.

STANDARDS TRACK: This document specifies an Internet standards track
protocol for the Internet community,and requests discussion and suggestions
for improvements.  Please refer to the current edition of the Internet
Official Protocol Standards (STD 1) for the standardization state and
status of this protocol.  Distribution of this memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  http://www.ietf.org/mailman/listinfo/ietf-announce
  http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see http://www.rfc-editor.org/rfcsearch.html.
For downloading RFCs, see http://www.rfc-editor.org/rfc.html.

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
USC/Information Sciences Institute